CREATE TABLE VS4TARVDocRefAOL(
	TRDATRDRTRVHNo nvarchar(30) NOT NULL,
	TRDATPDRLn int NOT NULL,
	TRDATBraCode nvarchar(30) NULL,
	TRDATPrjCode nvarchar(30) NULL,
	TRDATDivCode nvarchar(30) NULL,
	TRDATDepCode nvarchar(30) NULL,
	TRDATSecCode nvarchar(30) NULL,
	TRDATSZGCode nvarchar(30) NULL,
	TRDATSZnCode nvarchar(30) NULL,
	TRDATSAeCode nvarchar(30) NULL,
	TRDATARNCode nvarchar(30) NULL,
	TRDATAPNCode nvarchar(30) NULL,
	TRDATAssCode nvarchar(30) NULL,
	TRDATEmpCode nvarchar(30) NULL,
	TRDATPdtCode nvarchar(30) NULL,
	TRDATJobNo nvarchar(30) NULL,
	TRDAFlag1 int NULL,
	TRDAFlag2 int NULL,
	TRDAFlag3 datetime NULL
) 
GO


